#trabajos{
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 1rem;
    border-radius: 1rem;
    padding-top: 2rem;
    padding-bottom: 6rem;
    width: 90% !important;
    text-align: center;
}

.trabajos-contenedor{
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2%;
}

.trabajo{
    width: 100%;
    position: relative;
}

.trabajo .captura img{
    width: 100%;
    border-radius: 8px;
    box-shadow: 0 0 30px 0 rgb(66 1 131 / 14%);
    transition: 0.8s ease-in-out;
}

.trabajo:hover .captura img{
    transform: scale(1.1);
}

@media (max-width:600px){
    .trabajos-contenedor{        
        grid-template-columns: 1fr;
        gap: 30px;
        margin-bottom: 0px;
    }
}
